uuid: 8e7c2fd7-4c0f-4848-9b78-859cbf311b66
langcode: de
status: true
dependencies:
  theme:
    - sash_backend
_core:
  default_config_hash: 1TQP4b3ZnlzvIH9bj6cpCz_SyUHdJjLQkZnHpikjjhw
id: sash_backend_page_title
theme: sash_backend
region: title
weight: -7
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  provider: core
  label_display: '0'
visibility: {  }
